Skip to content

Assign an idea status to an idea ​

Ideas

A moderator can assign an idea status to an idea. Warning: This replaces the previously assigned status.

POST
/ideas/{id}/assignIdeaStatus

Parameters​

Path Parameters

id*

Idea private ID to be assigned

Type
string
Required

Query Parameters

moderatorId*

ID of the moderator assigning the idea status

Type
string
Required

Request Body​

application/json
JSON
{
  
"ideaStatusId": "1"
}

Responses​

Idea Status to be assigned

Samples​

Gainsight CC Developer Portal